## gstcolorbalancechannel

gstcolorbalancechannel

## Synopsis

    #include <gst/interfaces/colorbalancechannel.h>

                        GstColorBalanceChannel;

## Object Hierarchy

      GObject
       +----GstColorBalanceChannel

## Signals

      "value-changed"                                  : Run Last

## Description

## Details

### GstColorBalanceChannel

    typedef struct _GstColorBalanceChannel GstColorBalanceChannel;

## Signal Details

### The "value-changed" signal

    void                user_function                      (GstColorBalanceChannel *gstcolorbalancechannel,
                                                            gint                    arg1,
                                                            gpointer                user_data)                   : Run Last

`gstcolorbalancechannel` : | the object which received the signal.
`arg1` : |
`user_data` : | user data set when the signal handler was connected.